> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 찜한 도서 목록 조회



## OpenAPI

````yaml /api-docs.json get /api/v1/users/me/bookmarked-books
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/users/me/bookmarked-books:
    get:
      tags:
        - 찜
      summary: 찜한 도서 목록 조회
      operationId: getBookmarkedBooks
      responses:
        '200':
          description: 성공
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/BookmarkedBooksResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    BookmarkedBooksResponse:
      type: object
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/BookmarkedBookItemResponse'
    BookmarkedBookItemResponse:
      type: object
      properties:
        isbn:
          type: string
          description: ISBN입니다. 13자리 길이를 가집니다.
          example: 9791198363510
        title:
          type: string
          description: 도서명입니다.
          example: 아몬드
        author:
          type: string
          description: 저자입니다.
          example: 손원평
        coverImageUrl:
          type: string
          description: 도서 표지 URL입니다.
          example: >-
            https://nl.go.kr/seoji/fu/ecip/dbfiles/CIP_FILES_TBL/2023/06/9791198363510.jpg
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````